var onOver = 1;
    var val2;    
    //window.setTimeout("event('e2')",4500);
    function event(val){
        if(val == 'e1'){
            event1.style.display = '';
            event2.style.display = 'none';
            val2 = 'e2';
        }else if(val == 'e2'){
            event1.style.display = 'none';
            event2.style.display = '';
            val2 = 'e1';
        }
        if(onOver){
            window.setTimeout("event(val2)",2500);
        }
    }

function MM_jumpMenu(targ,selObj,restore){ //v3.0
  eval(targ+".location='"+selObj.options[selObj.selectedIndex].value+"'");
  if (restore) selObj.selectedIndex=0;
}